<?php
require_once("./include/includes.php");
$m = new MasterClass;
$serviceCats = $m->getServiceCategories();
$services = $m->getServices();

?>

<!DOCTYPE html>
<html lang="en">

<head>
    <?php
    include('./include/header/header.php');
    ?>
    <title>Women And Family Services</title>
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="WebDuckDesigns MN">
    <meta name="robots" content="index,follow">    
</head>

<body>
    <?php
    include('./include/header/navigation.php');
    ?>
    <section class="container-fluid inner-banner" style="background-image: url(<?php echo WEBSITE_ADDY; ?>/assets/images/banner.png);">
        <div class="container">
            <div class="row d-flex align-items-center">
                <div class="col-lg-12 col-12 mx-auto d-block">
                    <div class="content">
                        <h3>Lakes LifeCare Center</h3>
                        <h1>Services For Women & Families</h1>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="container-fluid custom-website">
        <div class="container">
            <div class="row d-flex align-items-center">
                <div class="col-lg-12 col-12">
                    <h3 class="sec-h3">Lakes LifeCare Center</h3>
                    <h2 class="sec-h2 mt-lg-0 mt-2"><span>Services For</span></br>Women & Families</h2>
                    <div class="inner-bline cbg-secondary"></div>                    
                    <?php                    
                    if($serviceCats[0]['Nbr'] != ''){
                        
                        for($i=0;$i<count($serviceCats);$i++){

                            $found = false;

                            for($k=0;$k<count($services);$k++){

                                if($services[$k]['Category_Nbr'] == $serviceCats[$i]['Nbr']){

                                    $found = true;
                                    break;
                                }

                            }
                            if($found === true){

                                echo '<div class="col-12" style="margin:50px 0;">';
                                echo '<h4>'.$serviceCats[$i]['Name'].'</h4>';
                                echo '<ul class="inner-listing">';
                                for($y=0;$y<count($services);$y++){

                                    if($services[$y]['Category_Nbr'] == $serviceCats[$i]['Nbr']){

                                        echo '<li style="padding: 10px;">';
                                        echo '<img src="'.WEBSITE_ADDY.'/images/services/'.$services[$y]['Img'].'" class="listing-img" title="'.$services[$y]['Name'].' Image"/>';
                                        echo '<a href="'.WEBSITE_ADDY.'/women-services/'.$services[$y]['Url'].'" title="'.$services[$y]['Name'].' Information"><strong>'.$services[$y]['Name'].'</strong></a>';
                                        echo '<p>'.$services[$y]['Listing_Description'].'</p>';
                                        echo '<a href="'.WEBSITE_ADDY.'/women-services/'.$services[$y]['Url'].'" title="'.$services[$y]['Name'].' Information">';
                                        echo '<input type="button" class="listing-btn" value="Details"/>';
                                        echo '</a>'; 
                                        echo '</li>';
                                    
                                    }

                                }
                                echo '</ul>';
                                echo '</div>';

                            }
                            
                        }

                    }else{

                        echo '<p style="padding-top:20px;">There are no services in the system at this time. Please continue to check back with us as we are constantly adding new content and information.</p>';

                    }
                    ?>
                </div>
            </div>
        </div>
    </section>
    <?php
    include('./include/footer/footer.php');
    ?>